<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yunzhi.marketing.channel.sysChannel.mapper.TaChannelProxyMapper">

    <select id="getChannelList" resultType="com.yunzhi.marketing.channel.sysChannel.entity.TaChannelProxy">
        select * from ta_channel_proxy t
    </select>
</mapper>
